@charset "utf-8";

#container {margin-top:0; font-family: 'GmarketSans'; font-weight:normal; letter-spacing:0; background:url('/images/portal/main/main_bg.jpg') no-repeat 50% 0; background-size:100%;}
.dv_wrap {width:1600px; margin:0 auto; position:relative;}
@media all and (max-width:1600px){
    #container {background-size:initial;}
    .dv_wrap {width:100%; padding:0 10px; box-sizing:border-box;}  
}

@media (max-width: 1280px){
    #header {border-bottom:0;}
}
#header .gnb-wrap:before {border-bottom:0; box-shadow: none;}
footer {margin-top:0;}

.tt38 {font-family: 'yg-jalnan'; font-size:38px; height:40px; line-height:66px; display:inline-block; overflow:hidden; }
.tt34 {font-family: 'yg-jalnan'; font-size:34px; height:36px; line-height:58px; display:inline-block; overflow:hidden;}
@media screen and (-webkit-min-device-pixel-ratio: 0){
    .tt38  {line-height:44px;}
    .tt34  {line-height:38px;}
}
/* 비주얼섹션 */
.msec_1 {padding:0; min-height:725px; position:relative;}
.msec_1 > div.dv_wrap { z-index:1;}
.msec_1 .topvisual {position:absolute; top:0; left:0; width:60%; overflow:hidden; z-index:0; }
.msec_1 .topvisual > div.active::before {content:''; display:block; width:25px; height:100%; position:absolute; top:70px; left:50px; background:url('/images/portal/main/v_line.png') no-repeat 50% 0; z-index:2;}

.msec_1 .topvisual .vtit {position:absolute; top:0; left:30px; z-index:3; color:#fff; text-align:center; border-radius:50%; width:66px; height:66px; background-color:#211b3b; font-size:16px; line-height:20px; box-sizing:border-box; padding-top:20px;}

.msec_1 .topvisual .active .vtit {font-weight:600; 
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0, #f63c6d), color-stop(1, #d61f16));
	background: -moz-linear-gradient(-45deg, #f63c6d 0%, #d61f16 100%);
	background: -webkit-linear-gradient(-45deg,  #f63c6d 0%, #d61f16 100%);
	background: -o-linear-gradient(-45deg,  #f63c6d 0%, #d61f16 100%);
	background: -ms-linear-gradient(-45deg,  #f63c6d 0%, #d61f16 100%);
	background: linear-gradient(-45deg,  #f63c6d 0%, #d61f16 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f63c6d', endColorstr='#d61f16', gradientType=1);
}
.msec_1 .topvisual .v02 .vtit {top:calc(50% - 33px); padding-top:15px;}
.msec_1 .topvisual .v01 .vtit {top:calc(50% + 15px); border-radius:10px; padding-top:15px;}

/* .msec_1 .topvisual .v02 .vtit:focus{outline: 2px dotted #165702;}
.msec_1 .topvisual .v01 .vtit:focus{outline: 2px dotted #165702;} */


.msec_1 .topvisual div .incon {border-radius:0 50px 0 0; overflow:hidden; z-index:1; position:relative;}
.msec_1 .topvisual div .incon .v_list {z-index:0; width:100%;}  

.msec_1 .topvisual div .incon .v_list li a{display:block;}
.msec_1 .topvisual div .incon .v_list li:has(> a:focus) img{border: 2px dotted #165702;}
.msec_1 .topvisual div .incon .v_list img {width:100%; height:100%; max-height:610px;}
/*.msec_1 .topvisual div .incon .v_list img a{display:block;}*/

.msec_1 .topvisual div .incon .v_list li map{display:none;}
.msec_1 .topvisual div .incon .v_list li.slick-active map{display:block!important;}


.msec_1 .topvisual div .incon .v_list li.covid_num {position:relative;}
.msec_1 .topvisual div .incon .v_list li.covid_num a{position:absolute; top:33.8%; left:14.7%; width:74.4%; height:27.2%; display:block;}
.msec_1 .topvisual div .incon .v_list li.covid_num a ul li {float:left; width:50%; height:100%; text-align:center;  color:#333; position:relative; display:block; }
.msec_1 .topvisual div .incon .v_list li.covid_num a ul li::after {content:''; display:block; width:1px; background:#dedede; height:60%; position:absolute; top:33%; right:0;}
.msec_1 .topvisual div .incon .v_list li.covid_num a ul li p.title {margin:10% 0 7% 0; font-size:18px; font-weight:500; line-height:1.2em;}
.msec_1 .topvisual div .incon .v_list li.covid_num a ul li p.nmu {font-size:32px; font-weight:600;}
.msec_1 .topvisual div .incon .v_list li.covid_num a ul li p.nmu strong{font-size:50px; z-index:1; position:relative;}
.msec_1 .topvisual div .incon .v_list li.covid_num a ul li p.nmu span{z-index:1; position:relative;}

.msec_1 .topvisual div .incon .v_list li.covid_num a ul li:nth-child(1) p.nmu::before {content:''; display:block; width:70%; height:10%; background:#fff45c; position:absolute; bottom:0; left:15%; z-index:0;}

.msec_1 .topvisual div .incon .v_list li.covid_num a ul li:nth-child(1) {color:#f20f4f;}
.msec_1 .topvisual div .incon .v_list li.covid_num a ul li:nth-child(3) {color:#3450db;}
.msec_1 .topvisual div .incon .v_list li.covid_num a ul li:nth-child(3)::after {display:none;}
.msec_1 .topvisual div .incon .v_list li.covid_num a ul li:last-child::after {display:none;}


@media all and (max-width:1500px){
    .msec_1 .topvisual div .incon .v_list li.covid_num a ul li p.nmu {font-size:26px;}
    .msec_1 .topvisual div .incon .v_list li.covid_num a ul li p.nmu strong{font-size:42px;}
}


@media all and (max-width:1024px){
    .msec_1 .topvisual div .incon .v_list li.covid_num a ul li p.title {margin:10% 0 7% 0; font-size:14px;}
    .msec_1 .topvisual div .incon .v_list li.covid_num a ul li p.nmu {font-size:20px;}
    .msec_1 .topvisual div .incon .v_list li.covid_num a ul li p.nmu strong{font-size:30px;}
}

@media all and (max-width:600px){
    /*.msec_1 .topvisual div .incon .v_list li.covid_num a ul li p.title span {display:none;}*/
    .msec_1 .topvisual div .incon .v_list li.covid_num a ul li p.title {margin:7% 0 5% 0; font-size:12px;}
    .msec_1 .topvisual div .incon .v_list li.covid_num a ul li p.nmu {font-size:18px;}
    .msec_1 .topvisual div .incon .v_list li.covid_num a ul li p.nmu strong{font-size:24px;}
}

@media all and (max-width:450px){
    .msec_1 .topvisual div .incon .v_list li.covid_num a ul li p.title {margin:5% 0 2% 0; font-size:12px;}
    .msec_1 .topvisual div .incon .v_list li.covid_num a ul li p.nmu {font-size:16px;}
    .msec_1 .topvisual div .incon .v_list li.covid_num a ul li p.nmu strong{font-size:18px;}
}



.msec_1 .topvisual .controll {position:absolute; bottom:20px; left:calc(50% - 32px); z-index:3;}
.msec_1 .topvisual .controll button{width:25px; height:25px;text-indent:-9999px; overflow:hidden;}
.msec_1 .topvisual .controll .next-slide{background:url('/images/portal/main/slider01_next2.png') no-repeat center center;}
.msec_1 .topvisual .controll .prev-slide{background:url('/images/portal/main/slider01_prev2.png') no-repeat center center;}
.msec_1 .topvisual .controll .stop-slide{background:url('/images/portal/main/slider01_stop2.png') no-repeat center center;}
.msec_1 .topvisual .controll .start-slide{background:url('/images/portal/main/slider01_play2.png') no-repeat center center;}




@media all and (max-width:1600px){
    .msec_1 .topvisual {min-height:100px; width:65%;}
    .msec_1 .topvisual div .incon .v_list img {width:100%; height:auto;}
    .msec_1 .topvisual > div.active::before {top:30px;}
}

@media all and (max-width:1280px){
    .msec_1 {min-height:200px;}
    .msec_1 .topvisual {min-height:100px; width:100%; position:relative; top:initial; left:initial; margin-bottom:30px;}
    .msec_1 .topvisual div .incon {border-radius:0;}    
}
@media all and (max-width:768px){
    .msec_1 .topvisual {margin-bottom:10px; padding-top:50px;}
    .msec_1 .topvisual > div.active::before {display:none;}
    .msec_1 .topvisual .vtit {position:absolute; top:0; left:0; z-index:3; color:#fff; text-align:center; border-radius:0; width:100%; height:50px; background-color:#211b3b; font-size:16px; line-height:20px; box-sizing:border-box; padding-top:17px!important; border-radius:0!important;}
    .msec_1 .topvisual .vtit br {display:none;}
    .msec_1 .topvisual .v01 .vtit {left:50%; top:0;}
    .msec_1 .topvisual .v02 .vtit {left:0; top:0;}
    .msec_1 .topvisual .controll {position:absolute; bottom:calc(50% - 55px); left:10px; z-index:3; width:25px;}

}


.msec_1 .mayor {width:30%; background:rgba(0,0,0,0.5); position:absolute; top:0; right:50px; min-height:310px; background:url(/images/portal/main/mayor_bg.png) no-repeat right bottom; box-sizing:border-box; padding-top:50px;}

.msec_1 .mayor.ma2022 {background:url(/images/portal/main/mayor_bg02_new.png) no-repeat right bottom;}
.msec_1 .mayor.ma2026 {background:url(/images/portal/main/mayor_bg02_new.png) no-repeat right bottom;}
.msec_1 .mayor p.title {margin-bottom:25px;}
.msec_1 .mayor div {width:195px; }
.msec_1 .mayor div a {background:rgba(90,109,175,0.9) url(/images/portal/main/mayor_arrow.png) no-repeat 90% 50%; color:#fff; padding:11px 15px 6px 15px; display:block; margin-bottom:2px; transition:all .2s;}
.msec_1 .mayor div a:hover {background:rgba(50,70,145,1) url(/images/portal/main/mayor_arrow.png) no-repeat 90% 50%;}

@media all and (max-width:1600px){
    .msec_1 .mayor p.title {width:60%;}
    .msec_1 .mayor { background-size:80%;}
}
@media all and (max-width:1280px){
    .msec_1 .mayor {width:49%; top:0; right:0; float:right; clear:both; position:relative; border-radius:30px; padding:42px; background-color:#fff; min-height:316px;}
    .msec_1 .mayor p.title {width:auto;}
    .msec_1 .mayor { background-size:auto;}
}
@media all and (max-width:1024px){
    .msec_1 .mayor p.title {width:70%;}
    /* .msec_1 .mayor { background-size:70%;} */
	.msec_1 .mayor.ma2022 {background-size:180px;}
		.msec_1 .mayor.ma2026 {background-size:180px;}
}
@media all and (max-width:768px){
    .msec_1 .mayor {width:100%; margin-bottom:10px;}
    .msec_1 .mayor p.title {width:auto;}
    .msec_1 .mayor { background-size:auto;}
}
@media all and (max-width:530px){
    .msec_1 .mayor {min-height:100px; padding:20px;}
    .msec_1 .mayor p.title {width:67%;}
    .msec_1 .mayor { background-size:70%;}
}

.msec_1 .juyo {width:43%; border-radius:0 50px 50px 50px; position:absolute; top:310px; right:0; box-sizing:border-box; padding:42px;
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0.06, #0145ce), color-stop(1, #17a777));
	background: -moz-linear-gradient(-45deg, #0145ce 6%, #17a777 100%);
	background: -webkit-linear-gradient(-45deg,  #0145ce 6%, #17a777 100%);
	background: -o-linear-gradient(-45deg,  #0145ce 6%, #17a777 100%);
	background: -ms-linear-gradient(-45deg,  #0145ce 6%, #17a777 100%);
	background: linear-gradient(-45deg,  #0145ce 6%, #17a777 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0145ce', endColorstr='#17a777', gradientType=1);}
.msec_1 .juyo h3 {margin-bottom:35px;}
.msec_1 .juyo li {position:relative; margin-top:10px; padding-left:10px;}
.msec_1 .juyo li::before {content:''; display:block; width:3px; height:3px; background:#fff; position:absolute; top:8px; left:0;}
.msec_1 .juyo li::after {content:''; display:block; clear:both;}
.msec_1 .juyo li a {float:left; width:calc(100% - 110px); transition:all .2s;}
.msec_1 .juyo li a span.tt {font-size:17px; color:#fff; display:block; white-space: nowrap; overflow: hidden;text-overflow: ellipsis;  transition:all .2s;} 
.msec_1 .juyo li a span.tc {display:none;}
.msec_1 .juyo li span.date {float:right; text-align:right; width:100px; font-size:15px; color:rgba(255,255,255,1);}

.msec_1 .juyo li:first-child {padding-left:150px; padding-bottom:20px;}
.msec_1 .juyo li:first-child::before {width:132px; height:132px; background:url(/images/portal/main/juyo_icon.png) no-repeat 0 0; top:-15px;}
.msec_1 .juyo li:first-child a {width:100%; float:none;     display: block;}
.msec_1 .juyo li:first-child span.date {float:none; font-size:13px; width:auto;}
.msec_1 .juyo li:first-child a span.tt {display:block; font-size:24px; margin-bottom:10px; line-height:30px; transition:all .2s;}
.msec_1 .juyo li:first-child a span.tc {display:block; font-family: 'Noto Sans CJK KR'; font-size:16px; color:#fff; font-weight:200; overflow: hidden; text-overflow: ellipsis; height:48px; line-height:24px; margin-bottom:16px;display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}

.msec_1 .juyo a.more {position:absolute; top:42px; right:42px; width:42px; height:42px; display:block; border-radius:50%; border:1px solid rgba(255,255,255,0.7); text-indent:-9999px; box-sizing:border-box; background:url(/images/common/spr_content.png) no-repeat -458px -149px; transition:all .2s;}
.msec_1 .juyo a.more:hover {background-color:rgba(255,255,255,0.2);}
.msec_1 .juyo li a:hover span.tt {color:#ffff66; text-decoration:underline;}

@media all and (max-width:1280px){
    .msec_1 .juyo {width:49%; top:0; right:0; float:left; position:relative; border-radius:30px;  min-height:316px; margin-bottom:30px;}
    .msec_1 .juyo h3 {margin-bottom:45px;}
    .msec_1 .juyo li {margin-top:17px;}
    .msec_1 .juyo li:first-child { padding-left:10px; padding-bottom:0px;}
    .msec_1 .juyo li:first-child::before {content:''; display:block; width:3px; height:3px; background:#fff; position:absolute; top:8px; left:0;}
    .msec_1 .juyo li:first-child a {float:left; width:calc(100% - 110px);}
    .msec_1 .juyo li:first-child span.date {float:right; text-align:right; width:100px; font-size:15px; color:rgba(255,255,255,0.7);}
    .msec_1 .juyo li:first-child a span.tt {font-size:17px; margin-bottom:0px; line-height:24px;}
    .msec_1 .juyo li:first-child a span.tc {display:none;}
}
@media all and (max-width:1024px){
    .msec_1 .juyo h3 {padding-right:45px;}
}
@media all and (max-width:860px){
    .msec_1 .juyo li a {width:100%!important; float:none;}
    .msec_1 .juyo li span.date {display:none;}
}
@media all and (max-width:768px){
    .msec_1 .juyo{width:100%; min-height:100px; margin-bottom:10px;}
}
@media all and (max-width:530px){
    .msec_1 .juyo{padding:30px 20px;}
    .msec_1 .juyo h3 {margin-bottom:35px;}
    .msec_1 .juyo li {margin-top:10px;}
    .msec_1 .juyo a.more {top:28px; right:20px;}
}

.msec_1 .msear {position:absolute; top:640px; left:0; width:45%;}
.msec_1 .msear h3 {width:140px; float:left; padding-top:20px;}
.msec_1 .msear div.msearbox {border-radius:50px; height:70px; float:left; padding:6px; width:calc(100% - 140px); box-sizing:border-box; margin-bottom:5px;
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0.06, #0145ce), color-stop(1, #17a777));
	background: -moz-linear-gradient(-45deg, #0145ce 6%, #17a777 100%);
	background: -webkit-linear-gradient(-45deg,  #0145ce 6%, #17a777 100%);
	background: -o-linear-gradient(-45deg,  #0145ce 6%, #17a777 100%);
	background: -ms-linear-gradient(-45deg,  #0145ce 6%, #17a777 100%);
	background: linear-gradient(-45deg,  #0145ce 6%, #17a777 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0145ce', endColorstr='#17a777', gradientType=1);}

.msec_1 .msear div.msearbox div.msear_inbox {border-radius:50px; width:100%; background-color:#fff; height:58px; box-sizing:border-box; padding:10px 20px; position:relative;}
.msec_1 .msear div.msearbox div.msear_inbox input[type="text"] {width:calc(100% - 45px); height:38px; border:0;}
.msec_1 .msear div.msearbox div.msear_inbox input[type="submit"] {width:38px; height:38px; background:url(/images/portal/main/msear_btn.png) no-repeat 50% 50%; border:0; text-indent:-9999px;}
.msec_1 .msear div.coment {margin-left:170px; clear:both;}
.msec_1 .msear div.coment span {font-size:15px; color:#666; padding:0px 5px; display:inline-block;}

@media all and (max-width:1600px){
    .msec_1 .msear {top:570px; left:10px; width:52%;}
}
@media all and (max-width:1400px){
    .msec_1 .msear {top:520px;}
}
@media all and (max-width:1280px){
    .msec_1 .msear {position:relative; top:0; left:0; width:100%; clear:both;} 
}
@media all and (max-width:768px){
    .msec_1 .msear h3 {display:none;}
    .msec_1 .msear div.msearbox {width:100%;}
    .msec_1 .msear div.coment {margin-left:0; text-align:center;}
}
/* 비주얼섹션 */



/* 사이트 섹션 */
.msec_2 {padding:60px 0;}

.sitelink {width:420px; height:390px; float:left; margin-right:30px;}
.sitelink a {width:33.33%; float:left; text-align:center; height:130px; background:#a48f76; box-sizing:border-box; border-bottom:1px solid #887762; border-right:1px solid #887762; color:#fff; transition:all .3s; position:relative; overflow:hidden;}
.sitelink a:focus{outline-offset:-3px}
.sitelink a span {display:block; position:relative; line-height:20px;}
.sitelink a span::before {content:''; display:block; width:65px; height:65px; margin:0 auto; background-image:url(/images/portal/main/sitelink.png); background-repeat:no-repeat; padding-top:20px; padding-bottom:5px;}
.sitelink a p {text-align:center; z-index:100; position:relative;}
.sitelink a.mi10{font-size:15px;}
.sitelink a.mi01 span::before {background-position:0 20px;}
.sitelink a.mi02 span::before {background-position:-65px 20px;}
.sitelink a.mi03 span::before {background-position:-130px 20px;}
.sitelink a.mi04 span::before {background-position:-195px 20px;}
.sitelink a.mi05 span::before {background-position:-260px 20px;}
.sitelink a.mi06 span::before {background-position:-325px 20px;}
.sitelink a.mi07 span::before {background-position:-390px 10px; padding-top:5px;}
.sitelink a.mi08 span::before {background-position:-455px 20px;}
.sitelink a.mi09 span::before {background-position:-520px 20px;}
.sitelink a.mi10 span::before {background-position:-580px 10px; padding-top:5px;}
.sitelink a.mi11 span::before {background-position:-640px 10px; padding-top:5px;}

.sitelink a::before {content:""; display:block; width:0%; height:50px; background:#887762; position:absolute; top:0; left:0; z-index:0; transition: all 0.35s ease; opacity:0;}
.sitelink a::after {content:""; display:block; width:0%; height:50px; background:#887762; position:absolute; top:40px; right:0; z-index:0; transition: all 0.35s ease; opacity:0;}
.sitelink a p::before {content:""; display:block; width:0%; height:50px; background:#887762; position:absolute; top:80px; left:0; z-index:0; transition: all 0.35s ease; opacity:0;}
.sitelink a:hover::before {width:100%;  transition-delay:0s; opacity:1;}
.sitelink a:hover::after {width:100%;  transition-delay:.15s; opacity:1;}
.sitelink a:hover p::before {width:100%;  transition-delay:.3s; opacity:1;}

.minwon {width:460px; height:390px; float:left; margin-right:30px;}
.minwon .min {width:285px; float:left; height:100%; padding:35px; box-sizing:border-box; background:#fdd75c url(/images/portal/main/minbg.png) no-repeat right bottom;}
.minwon .min .copy {font-size:13px; color:rgba(100, 83, 33, 1); margin-bottom:5px;}
.minwon .min .title {color:#18107a; font-size:28px; margin-bottom:30px;}
.minwon .min .tel {color:#090351; font-size:22px; padding-left:30px; background:url(/images/portal/main/min_tel.png) no-repeat 0 0; margin-bottom:15px; line-height:30px;}
.minwon .min a {font-size:16px; color:#444; padding:12px 15px 7px 15px; position:relative; display:block; background-color:rgba(255,255,255,1); transition:all .2s; margin-bottom:2px;}
.minwon .min a:hover {background:#100964 url(/images/portal/main/min_arrow.png) no-repeat 90% 50%; color:#fff;}
.minwon .compliment {width:175px; float:right; height:50%; background:#1b8149 url(/images/portal/main/compliment_bg.png) no-repeat right bottom;}
.minwon .report {width:175px; float:right; height:50%; background:#2e62c1 url(/images/portal/main/report_bg.png) no-repeat 90% 90%;}
.minwon .minlink {padding:35px 0px 0px 25px; box-sizing:border-box; position:relative; transition:all .3s;}
.minwon .minlink p.title {font-size:22px; font-weight:600; color:#fff; margin-bottom:10px;}
.minwon .minlink p.copy {color:rgba(255,255,255,0.9); font-size:16px; line-height:20px;}
.minwon .minlink::after {content:''; display:block; width:26px; height:26px; background:url(/images/portal/main/min_more.png) no-repeat 0 0; margin-top:30px;}
.minwon .minlink:hover {box-shadow:0 0 0 8px rgba(255,255,255,0.5) inset;}

.minwon .min a:focus{outline: 2px dotted #f73b73;}
.minwon .minlink:focus{outline: 2px dotted #f73b73;}

.bunya {float:right; width:calc(100% - 940px);}
.bunya h3 span {font-weight: 400; color: #777777; font-size: 18px; display: inline-block; vertical-align: top; padding-top:16px; margin-left: 10px;}
.bunya_list { position:relative; margin-top:20px;}
.bunya_list li {text-align:center; font-size:16px; color:#000;position:relative; float:left; width:20%; margin-bottom:15px;}
.bunya_list li a {display:block; transition:all .2s; }
.bunya_list li a span { position:relative; z-index:100; display:block; line-height:18px;}
.bunya_list li a span::before {content:''; display:block; width:105px; height:105px; border-radius:50%; background:#f5f5f5; margin:0 auto; transition:all .5s;  margin-bottom:10px; border:1px solid #dcdcdc; box-sizing:border-box;}
.bunya_list li.j01 a span::before{background:#f6f6f6 url('/images/portal/main/i01.png') no-repeat 50% 50%;}
.bunya_list li.j02 a span::before{background:#f6f6f6 url('/images/portal/main/i02.png') no-repeat 50% 50%;}
.bunya_list li.j03 a span::before{background:#f6f6f6 url('/images/portal/main/i03.png') no-repeat 50% 50%;}
.bunya_list li.j04 a span::before{background:#f6f6f6 url('/images/portal/main/i04.png') no-repeat 50% 50%;}
.bunya_list li.j05 a span::before{background:#f6f6f6 url('/images/portal/main/i05.png') no-repeat 50% 50%;}
.bunya_list li.j06 a span::before{background:#f6f6f6 url('/images/portal/main/i06.png') no-repeat 50% 50%;}
.bunya_list li.j07 a span::before{background:#f6f6f6 url('/images/portal/main/i07.png') no-repeat 50% 50%;}
.bunya_list li.j08 a span::before{background:#f6f6f6 url('/images/portal/main/i08.png') no-repeat 50% 50%;}
.bunya_list li.j09 a span::before{background:#f6f6f6 url('/images/portal/main/i09.png') no-repeat 50% 50%;}
.bunya_list li.j10 a span::before{background:#f6f6f6 url('/images/portal/main/i10.png') no-repeat 50% 50%;}
.bunya_list li a:hover span::before {background-color:#fff; transform:rotateY(180deg);box-shadow:0px 0px 0px 2px #1a47ed inset;border:1px solid #1a47ed; box-sizing: border-box; 
	-webkit-transform:rotateY(180deg);
    -moz-transform:rotateY(180deg);
}
.bunya_list li a:hover span {color:#1a47ed;  font-weight:600; }
@media all and (max-width:1500px){
    .bunya {float:none; width:100%; clear:both;}
    .bunya_list li {width:10%; margin-bottom:0;}
    .sitelink {margin-bottom:30px;margin-right:0; width:40%;}
    .minwon {width:calc(60% - 10px); float:right; margin-right:0;}
    .minwon .min {width:65%;}
    .minwon .minlink {width:35%;}
}
/* @media all and (max-width:1500px) and (min-width:1281px){
    .sitelink {width:calc(40% - 10px); height:390x; float:left; height:260px;  margin-bottom:30px; margin-right:0;}
    .sitelink a {width:25%}
    .sitelink a.mi09 {display:none;}
    .minwon {width:60%; float:right; margin-right:0; height:260px;}
    .minwon .min {width:calc(100% - 350px);}
    .minwon .min a {display:inline-block; }
    .minwon .min a:hover {background-image:none;}
    .minwon .minlink {height:100%;}    
} */

@media all and (max-width:1280px){
    .bunya_list li {width:19.2%; margin-bottom:5px; margin-right:1%;}
    .bunya_list li:nth-child(5n) {margin-right:0;}
    .bunya_list li a {background:#fff; border-radius:5px; text-align:center; border:1px solid #dcdcdc; line-height:50px; display:block; }
    .bunya_list li a span {padding:15px 0px 10px 0px;}
    .bunya_list li a span::before { position:absolute; top:0; left:0; width:40px; height:40px; background-size:100%!important; border-radius:0; border:0; background-color:transparent!important; box-shadow:none!important; border:0!important;}
    .bunya_list li a:hover span::before { box-shadow:none!important;border:0!important;}

    .bunya_list li:nth-child(5) a span, .bunya_list li:nth-child(8) a span{padding:6px 0px 1px 0px;}
}

@media all and (max-width:860px){
    .msec_2 {padding:30px 0;}
    .sitelink {width:calc(100% - 470px);}
    .sitelink a {font-size:14px;}
    .minwon {width:460px;}
    .minwon .min {width:285px;}
    .minwon .minlink {width:175px;}
}

@media all and (max-width:768px){
    .sitelink {width:100%; float:none; height:120px; margin-bottom:10px;}
    .sitelink a {height:40px; line-height:40px;}
    .sitelink a br {display:none;}
    .sitelink a span { line-height:40px; }
    .sitelink a span::before {display:none;}
    .minwon {width:100%; margin-bottom:30px;}
    .minwon .min {width:60%;}
    .minwon .minlink {width:40%;}
    .bunya_list {text-align:center;}
    .bunya_list li {width:170px; display:inline-block; float:none; margin-right:0; vertical-align: top;}
}
@media all and (max-width:525px){

	.sitelink{height: 170px;}
	.sitelink a.mi07,
	.sitelink a.mi11,
	.sitelink a.mi08{width:50%}
	.sitelink a.mi10{width:100%}
    /*.sitelink a.mi07 span,
	.sitelink a.mi10 span{line-height:18px; padding-top:4px; }
    .sitelink a.mi07 span br,
	.sitelink a.mi10 span br{display:block;}*/
    .minwon {height:360px;}
    .minwon .min {padding:20px;letter-spacing:-0.08em;}
    .minwon .minlink {padding:20px 0px 0px 20px;}
}
/* 사이트 섹션 */

/* 공지사항 섹션 */
.msec_3 {background:url('/images/portal/main/newsbg.jpg') no-repeat top; height:424px;}
.msec_3 .titbox {width:300px;}
.msec_3 .news_tit {padding:60px 0;}
.msec_3 .news_copy {font-size:20px; font-weight:500; color:#333; line-height:33px;}

.msec-board{width:calc(100% - 320px); height:350px; position:absolute; top:46px; right:0;}
.msec-board ul{height:240px;}
.msec-board li.tab{float:left;width:130px; height:46px; margin-right:10px;}
.msec-board li .tabs{display:block; height:46px;  position:relative;background:#fff; color:#333333; padding-left:0;text-align:center; line-height:50px; font-weight:500; font-size:18px; border-radius:50px;}
.msec-board li .news_more {border-bottom:3px solid #333; font-size:18px; padding:0px 30px 3px 5px; background:url('/images/portal/main/news_more.png') no-repeat right 10px; font-weight:500; position:absolute; bottom:30px; left:-320px; display:none; font-family: 'Noto Sans CJK KR';}
.msec-board li.active .news_more {display:block;}

.msec-board li.active .tabs{background:#da597c  url(/images/portal/main/notice_bg.png); color:#333; color:#fff;}
.msec-board li.active .list{display:block;}
.msec-board li .bir{position:relative;}
.msec-board li .list{position:absolute; display:none; left:0; top:80px; width:100%; box-sizing:border-box; }
.msec-board li .list ul{position:relative; height:243px;  margin-right:-21px;}
.msec-board li .list li{ position:relative; margin-top:8px; width:25%; float:left;}
.msec-board li .list li:last-child {margin-right:0;}
.msec-board li .list li a{position:relative; display:block; padding:44px 30px; background:#fff; border-radius:0px 50px 0px 50px; box-sizing:border-box; box-shadow: 5px 5px 8px rgba(0,0,0,0.2); border:6px solid #fff; transition:all .2s; width:calc(100% - 21px)}
.msec-board li .list li .btxt{color:#333; font-size:24px; letter-spacing:-0.08em; display:block; overflow: hidden; text-overflow: ellipsis; height:60px; line-height:30px; margin-bottom:14px;display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.msec-board li .list li .stxt{color:#777; font-size:15px; letter-spacing:-0.08em; display:block;    font-family: 'Noto Sans CJK KR'; overflow: hidden; text-overflow: ellipsis; height:53px; line-height:25px; margin-bottom:16px;display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.msec-board li .list li .date{color:#777; font-size:15px;   position:absolute; right:34px; bottom:26px; }
.msec-board li .list li a:hover { border:6px solid #da597c;}


.msec-board li .list iframe {width:calc(100% + 20px); height:243px;}

@media all and (max-width:1600px){
    .msec-board li .list ul{margin-right:0}
    .msec-board li .news_more {left:-310px;}
    .msec-board li .list iframe {width:100%;}
}

@media all and (max-width:1280px){
    .msec-board li .list ul li {width:33.33%}
    .msec-board li .list ul li:nth-child(4) {display:none;}
}

@media all and (max-width:1024px){
    .msec_3 {height:404px;}
    .msec_3 .titbox {width:210px;}
    .msec-board {width:calc(100% - 230px); height:330px;}
    .msec-board li .news_more {left:-220px;}
    .msec-board li .list li a {padding:24px 10px 44px 10px;}
    .msec-board li .list li .date{right:10px;}
}

@media all and (max-width:860px){
    .msec_3 {height:500px; }
    .msec_3 .titbox {width:100%; text-align:center;}
    .msec_3 .titbox .news_tit {padding:30px 0px 20px 0px;}
    .msec_3 .titbox .news_copy {display:none;}
    
    .msec-board{width:100%; position:relative; top:initial; left:initial;}
    .msec-board > ul {text-align:center;}
    .msec-board li.tab{float:none; display:inline-block; width:130px; margin:0 5px;}
    .msec-board li .list{width:100%; text-align:left; top:60px;}
    .msec-board li .news_more {left:calc(50% - 65px); bottom:-40px; border-bottom:1px solid #333; width:130px; text-align:left; font-size:14px; padding:0; background-position:right 8px;}
}



@media all and (max-width:680px){
    .msec_3 {height:560px; background-color:#ffe1e5; }
    .msec-board {height:360px;}
    .msec-board li.tab{width:100px; margin:0 3px;}
    .msec-board li .list ul li {width:100%; float:none; }
    .msec-board li .list li a {width:100%; padding:15px 10px 15px 10px; border-radius:0px 20px 0px 20px;}
    .msec-board li .list li .btxt{color:#333; font-size:24px; letter-spacing:-0.08em; overflow: hidden; text-overflow: ellipsis; height:28px; line-height:30px; margin-bottom:5px; display:block; -webkit-line-clamp:none; -webkit-box-orient:none; white-space: nowrap;}
    .msec-board li .list li .stxt {margin-bottom:0; display:block; -webkit-line-clamp:none; -webkit-box-orient:none; white-space: nowrap; line-height:20px; height:20px;}
    .msec-board li .list li .date{color:#777; font-size:15px;   position:relative; right:initial; bottom:initial; display:none;}
    .msec-board li .news_more {bottom:-60px;}

    .msec-board li .list iframe {width:100%; height:300px;}
}


@media all and (max-width:600px){

	.msec-board li.tab{margin: 3px;}
	.msec-board li .list{top: 100px;}
	
	.msec-board li .list ul{height: 360px;}

	.msec-board li .news_more{bottom: -90px;}

}

/* 공지사항 섹션 */



/* 팝업존 섹션 */
.msec_4 { padding:40px 0px 50px 0px; }
.msec_4 .popupzone {position:relative;}
.msec_4 .popupzone .popcon {overflow:hidden; display:block; width:100%; }
.msec_4 .popupzone .pop_list {margin:0 -12px; }
.msec_4 .popupzone .pop_list li.slick-slide {margin:0 13px; box-sizing:border-box;}
.msec_4 .popupzone .pop_list a { display:block;border:1px solid #ccc; box-sizing:border-box; background-color:#fff; transition:all .2s;} 
.msec_4 .popupzone .pop_list a:focus{outline-offset:-3px;}
.msec_4 .popupzone .pop_list a p.title {font-size:20px; color:#333; padding:20px 20px 10px 20px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;transition:all .2s;}
.msec_4 .popupzone .pop_list a p.popcopy {font-size:16px; color:#737373; padding:0 20px; line-height:20px; height:40px; overflow: hidden; word-break: break-all; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; margin-bottom:10px;}
.msec_4 .popupzone .pop_list a p.date {font-size:15px; color:#727272; padding:0 20px; text-align:right; margin-bottom:20px; line-height:18px; font-weight:200;}
.msec_4 .popupzone .pop_list a p.popthum {height:100%; overflow:hidden; height:301px;}
.msec_4 .popupzone .pop_list a img {width:100%; transition:all .2s; height:100%;}
.msec_4 .popupzone .pop_list a:hover {border:1px solid #1f9494;}
.msec_4 .popupzone .pop_list a:hover p.title {color:#1f9494;}
.msec_4 .popupzone .pop_list a:hover img {transform: scale3d(1.1, 1.1, 1.1); -webkit-transform: scale3d(1.1, 1.1, 1.1); -moz-transform: scale3d(1.1, 1.1, 1.1);}

.msec_4 .popupzone .controll button{width:47px; height:47px;text-indent:-9999px; overflow:hidden;}
.msec_4 .popupzone .controll .next-slide{background:url('/images/portal/main/popup_right.png') no-repeat center center; position:absolute; top:200px; right:-50px;}
.msec_4 .popupzone .controll .prev-slide{background:url('/images/portal/main/popup_left.png') no-repeat center center; position:absolute; top:200px; left:-50px;}
.msec_4 .popupzone .controll .stop-slide{background:url('/images/portal/main/popup_stop.png') no-repeat center center; position:absolute; bottom:-8px; left:50%;}
.msec_4 .popupzone .controll .start-slide{background:url('/images/portal/main/popup_play.png') no-repeat center center; position:absolute; bottom:-8px; left:50%;}
.msec_4 .popupzone .controll a.popupmore{width:47px; height:47px;text-indent:-9999px; overflow:hidden; background:url('/images/portal/main/popup_more.png') no-repeat center center; position:absolute; bottom:-8px; left:calc(50% + 40px);}

.msec_4 .popupzone .slide-count {text-align:center; margin:30px 0px 0px 0px; color:#666; letter-spacing:2px; padding-right:60px;}
.msec_4 .popupzone .slide-count .current {color:#E75302; font-size:20px;}
.msec_4 .popupzone .slide-count .total {letter-spacing:0;}


@media all and (max-width:1600px){
    .msec_4 .popupzone .controll .next-slide{background-color:rgba(255,255,255,0.9); top:37%; right:-10px; border-radius:5px 0 0 5px; background-size:auto 20px; border:1px solid #ccc; border-right:0;}
    .msec_4 .popupzone .controll .prev-slide{background-color:rgba(255,255,255,0.9); top:37%; left:-10px; border-radius:0 5px 5px 0; background-size:auto 20px; border:1px solid #ccc; border-left:0;}
    .msec_4 {padding:30px 0px 30px 0px;}
}
@media all and (max-width:1280px){
    .msec_4 .popupzone .pop_list a p.popthum {height:214px;}
}
@media all and (max-width:768px){
    .msec_4 .popupzone .pop_list {margin:0 -5px; }
    .msec_4 .popupzone .pop_list li.slick-slide {margin:0 5px;}
    .msec_4 .popupzone .pop_list a p.title {font-size:18px;}
    .msec_4 .popupzone .pop_list a p.popcopy {font-size:15px;}
    .msec_4 .popupzone .pop_list a p.date {font-size:14px;}
}

/* 팝업존 섹션 */

/* 생화지도 섹션 */
.msec_5 {position:relative; padding:60px 0px; min-height:475px; box-sizing: border-box;
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0, #2f84e4), color-stop(0.45, #33953e));
	background: -moz-linear-gradient(-45deg, #2f84e4 0%, #33953e 45%);
	background: -webkit-linear-gradient(-45deg,  #2f84e4 0%, #33953e 45%);
	background: -o-linear-gradient(-45deg,  #2f84e4 0%, #33953e 45%);
	background: -ms-linear-gradient(-45deg,  #2f84e4 0%, #33953e 45%);
	background: linear-gradient(-45deg,  #2f84e4 0%, #33953e 45%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2f84e4', endColorstr='#33953e', gradientType=1);
}
.msec_5::before {content:''; display:block; width:1px; height:calc(100% - 120px); position:absolute; top:60px; left:50%; background-color:rgba(255,255,255,0.5);}
.msec_5::after {content:''; width:297px; height:259px; position:absolute; bottom:0; right:0;background:url('/images/portal/main/favbg.png') no-repeat right bottom;}
.msec_5 h3 {color:#f5ff9c;}
.msec_5 h3 span {color:#fff;}
.msec_5 .copy {display:block;color:#fff; font-size:18px; line-height:30px;}
.msec_5 .map {float:left; width:calc(50% - 65px); box-sizing:border-box; position:relative; z-index:1;}
.msec_5 .map::after {content:''; width:247px; height:315px; display:block;background:url('/images/portal/main/mapbg.png') no-repeat center center; position:absolute; top:30px; right:0; z-index:0;}
.msec_5 .map .copy {margin-top:40px; position:relative; z-index:1;}
.msec_5 .map .mapbox {position:relative; width:70%; margin-top:60px; z-index:1;}
.msec_5 .map .map_list {width:calc(100% - 100px); margin:0 auto; text-align:center;}
.msec_5 .map .map_list li a {color:#fff;  display:block;}
.msec_5 .map .map_list li a:focus{outline-offset:-3px}
.msec_5 .map .map_list li a::before {content:'';  display:block; width:86px; height:86px; background:#fff; border-radius:50%; margin:0 auto 10px auto; transition:all .2s;}
.msec_5 .map .controll button{width:47px; height:47px;text-indent:-99999px;overflow:hidden;}
.msec_5 .map .controll .next-slide{background:url('/images/portal/main/map_left.png') no-repeat center center; margin:0 0; position:absolute; top:20px; left:0px;}
.msec_5 .map .controll .prev-slide{background:url('/images/portal/main/map_right.png') no-repeat center center; margin:0 0; position:absolute; top:20px; right:0px;}
.msec_5 .map .controll .stop-slide{background:url('/images/portal/main/slider01_stop.png') no-repeat center center; margin:0 0; position:absolute; top:0px; right:25px; display:none;}
.msec_5 .map .controll .start-slide{background:url('/images/portal/main/slider01_play.png') no-repeat center center; margin:0 0px; position:absolute; top:0px; right:25px;display:none;}
.msec_5 .map .map_list li.v01 a::before {background:#fff url('/images/portal/main/map_01.png') no-repeat center center;}
.msec_5 .map .map_list li.v02 a::before {background:#fff url('/images/portal/main/map_02.png') no-repeat center center;}
.msec_5 .map .map_list li.v03 a::before {background:#fff url('/images/portal/main/map_03.png') no-repeat center center;}
.msec_5 .map .map_list li.v04 a::before {background:#fff url('/images/portal/main/map_04.png') no-repeat center center;}
.msec_5 .map .map_list li.v05 a::before {background:#fff url('/images/portal/main/map_05.png') no-repeat center center;}
.msec_5 .map .map_list li.v06 a::before {background:#fff url('/images/portal/main/map_06.png') no-repeat center center;}
.msec_5 .map .map_list li a:hover::before {background-color:#b6ff9c;}

.msec_5 .map .ac_con {position:absolute; top:120px; right:90px;}
.msec_5 .map .ac_con img{
    transform:translate3d(0,0,0);
    -webkit-transform:translate3d(0,0,0);
    -moz-transform:translate3d(0,0,0);
    opacity:1;
    animation:translateArr 1.2s ease-out infinite;
    -webkit-animation:translateArr 1.2s ease-out infinite;
    -moz-animation:translateArr 1.2s ease-out infinite;
}
@keyframes translateArr {
0%{transform:translate3d(0,0,0); -webkit-transform:translate3d(0,0,0);}
50% {transform:translate3d(0,10px,0); -webkit-transform:translate3d(0,10px,0);}
100%{transform:translate3d(0,0,0); -webkit-transform:translate3d(0,0,0);}
}
@-webkit-keyframes translateArr {
0%{transform:translate3d(0,0,0); -webkit-transform:translate3d(0,0,0);}
50% {transform:translate3d(0,10px,0); -webkit-transform:translate3d(0,10px,0);}
100%{transform:translate3d(0,0,0); -webkit-transform:translate3d(0,0,0);}
}

.msec_5 .map .ac_con::before{ content:''; display:block; width:33px; height:15px; border-radius:50%; background:#cdf987; position:absolute; bottom:-15px; left:0;
    transform:scale(0,0);
    -webkit-transform:scale(0,0);
    -moz-transform:scale(0,0);
    opacity:1;
    animation:translateArr1 1.2s ease-out infinite;
    -webkit-animation:translateArr1 1.2s ease-out infinite;
    -moz-animation:translateArr1 1.2s ease-out infinite;
}
@keyframes translateArr1 {
    0%{transform:scale(0,0); -webkit-transform:scale(0,0);}
    50% {transform:scale(1,1); -webkit-transform:scale(1,1);}
    100%{transform:scale(0,0); -webkit-transform:scale(0,0);}
}
@-webkit-keyframes translateArr1 {
    0%{transform:scale(0,0); -webkit-transform:scale(0,0);}
    50% {transform:scale(1,1); -webkit-transform:scale(1,1);}
    100%{transform:scale(0,0); -webkit-transform:scale(0,0);}
}





.msec_5 .frequent {float:right; width:calc(50% - 65px); box-sizing:border-box;  position:relative; z-index:1;}
.msec_5 .frequent .copy {margin-top:20px;}
.msec_5 .frequent ul {padding-right:95px; margin-top:23px;}
.msec_5 .frequent ul li {float:left; width:33.33%;}
.msec_5 .frequent ul li a {display:block; padding:15px 0px 10px 0px; text-align:center; color:#fff; border:1px solid #fff; margin:10px 10px 0px 0px;transition:all .3s}

/* .msec_5 .frequent ul li:nth-child(4) a {background-color:#1f9493;} */

.msec_5 .frequent ul li a:hover {border:1px solid #fff; background:#fff; color:#1f9493;}




@media all and (max-width:1600px){
    .msec_5::after {display:none;}
    .msec_5 .frequent ul {padding-right:0;}
}
@media all and (max-width:1280px){
    .msec_5 .map::after { top:50px;}
    .msec_5 .map .mapbox {width:100%; margin-top:150px;}
    .msec_5 .frequent ul li {width:50%;}
}
@media all and (max-width:1024px){
    .msec_5 {padding:30px 0px;}
    .msec_5::before {display:none;}
    .msec_5 .map {width:100%; float:none; text-align:center;}
    .msec_5 .map::after {display:none;}
    .msec_5 .map .copy {margin-top:10px; word-break:keep-all;}
    .msec_5 .map .copy br {display:none;}
    .msec_5 .map .mapbox {margin-top:30px;}
    .msec_5 .map .ac_con {display:none;}

    .msec_5 .frequent {width:100%; float:none; text-align:center; margin-top:30px; padding-top:30px; }
    .msec_5 .frequent::before {content:''; display:block; width:calc(100% - 60px); height:1px; position:absolute; top:0; left:30px; background-color:rgba(255,255,255,0.5); }
    .msec_5 .frequent .copy {margin-top:10px;}
    .msec_5 .frequent ul li {width:25%;}
    .msec_5 .frequent ul li a {margin:10px 5px 0px 5px;}
}
@media all and (max-width:768px){
    .msec_5 .frequent ul li {width:33.33%;}
}
@media all and (max-width:600px){
    .msec_5 .frequent ul li {width:50%;}
    .msec_5 .frequent ul li a {white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
}

/* 생화지도 섹션 */


/* 문화마당 섹션 */
.msec_6 {position:relative; padding:60px 0px;}
.msec_6 h3 {margin-bottom:35px;}
.msec_6 h3 span {font-weight:400; color:#777777; font-size:18px; display:inline-block; vertical-align: top; padding-top:20px; margin-left:10px;}
.msec_6::before {content:''; display:block; width:50%; height:100%; position:absolute; top:0; left:50%; background:#f3f3f3; z-index:0;}
.msec_6 .cul {float:left; width:calc(50% - 65px); box-sizing:border-box; position:relative; z-index:1;}
.msec_6 .cul h3 strong {color:#1f9494;}
.msec_6 .gijang_story {float:right; width:calc(50% - 65px); box-sizing:border-box;  position:relative; z-index:1;}
.msec_6 .gijang_story h3 strong {color:#393e9e;}

.msec_6 .mpbox li {float:left;width:calc(50% - 10px);}
.msec_6 .mpbox li:nth-child(2) {float:right;}
.msec_6 .mpbox li .thum_img {height:100%; overflow:hidden; position:relative;}
.msec_6 .mpbox li .thum_img img {transition:all .2s;}
.msec_6 .mpbox li .thum_img span.title {text-align:center; color:#fff; font-weight:600; background-color:rgba(0,0,0,0.8); padding:15px 0px 10px 0px; position:absolute; bottom:0; left:0; width:100%; font-size:18px;}
.msec_6 .mpbox li a{display:block;}
.msec_6 .mpbox li  a:hover .thum_img img {transform: scale3d(1.1, 1.1, 1.1); -webkit-transform: scale3d(1.1, 1.1, 1.1); -moz-transform: scale3d(1.1, 1.1, 1.1);}
.msec_6 .mpbox li p.title {font-size:24px; margin-top:20px; color:#333; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; line-height:30px;}

@media all and (max-width:1024px){
    .msec_6 {padding:30px 0px;}
    .msec_6 .cul {width:calc(50% - 30px);}
    .msec_6 .gijang_story {width:calc(50% - 30px);}
    .msec_6 .mpbox li p.title {font-size:18px; line-height:24px;}
}

@media all and (max-width:768px){
    .msec_6::before {width:100%; height:50%; top:50%; left:0;}
    .msec_6 .cul {width:100%;}
    .msec_6 .gijang_story {width:100%; padding-top:30px; margin-top:30px;}

}
/* 문화마당 섹션 */     


.lay_popup{position:absolute; top:10px; left:80px; z-index:9999; border:2px solid #333; text-align:right;}   
.lay_popup img{width:100%;}

@media all and (max-width:768px){
	.lay_popup{left:0px;}
	

}                                                                            